Date:	Fri, 12 Jan 1996 14:58:07 -1000
From:	mwood@interserv.com (Michael Wood)
Message-Id: <4d6ljc$ir2@leol.net-link.net>
Organization: NetLink Systems, LLC.
Subject: Address Change for Kite s for Sale Web page

Please note the url change from the
previouse post. The correct URL is
http://www.net-link.net/~mawood/.
This site is for the selling and
auctioning of used kites.
Enjoy.


Mike
mawood@serv01.net-link.net



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


